<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}
$id_empresa = $_SESSION['ss_empresa'];          // **************  03/08/13 ****** Edicion **********
$id_user = $_SESSION['ss_user'];

$lstpago=2;
$id_autoriza=54;

/*Sesiones*/
include("../conex.php");
include("../autoriza.php");
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Ventas_win8phone</title>
</head>
<form id="form1" name="form1" method="post" action="" target="_self">
<?
/********************************** Datos vendedor ******/
	$sql_vendedor = "SELECT * FROM vendedor, usuarios WHERE vendedor.id=usuarios.id_vendedor AND usuarios.id=$id_user";
	$res_vendedor = mysql_query($sql_vendedor,$enlace);
		$id_vendedor=mysql_result($res_vendedor, 0, "vendedor.id");
        $vende=mysql_result($res_vendedor, 0, "nombres");
         $id_bodega=mysql_result($res_vendedor, 0, "id_bodega");
/********************************** Datos vendedor ******/
$sql_vendedor = "SELECT * FROM bodega WHERE id=$id_bodega";
	$res_vendedor = mysql_query($sql_vendedor,$enlace);
		$bodega=mysql_result($res_vendedor, 0, "descripcion");
//******************************** Datos Empresa ******** seleccionar cual empresa  es el ingreso  en sesion******/
	$sql_empresa = "SELECT * FROM empresa WHERE id=$id_empresa;";
	$res_empresa = mysql_query($sql_empresa,$enlace);
	
		$empresa_nombre=mysql_result($res_empresa, 0, "nombre");

	
//*************************** fecha y hora ******************************************/	

  // $hoy = date("Y-m-d H:i:s");                   // 2001-03-10 17:16:18 (el formato DATETIME de MySQL)
		 $fecha = date('d')."/".date('m')."/".date('Y');
    	 $hora = date('H:i:s');
		 $fecha_dia = date('Y')."/".date('m')."/".date('d');  
/***************** sacar valor de Pronto Pago ***********************************************/	
	$sql_par = "SELECT valor FROM parametros WHERE descripcion = 'PRONTO PAGO'";
	$res_par = mysql_query($sql_par,$enlace);
	$row=0;
	while (mysql_fetch_object ($res_par))
		{
		$par_pronto=mysql_result($res_par, $row, "valor");
		$row=$row+1;
		}
		 
?>



<table width="503" align="center" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td width="63"><div align="center"><img src="../Images/logo.png" width="60px" height="60px"></div></td>
	<td width="75"><div align="left"><font size="1">
  
	  <?=$empresa_nombre?>
     
	</font></div>	</td>
    <td width="141"> <div align="center"> Nota Venta </div>   </td>
    <td width="224"> <div align="center"> Fecha:<?=$fecha;?> <?=$hora;?>
    </div>     </td>
  </tr>
</table>

<table width="381" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
   <td width="54"><div align="center">Bodega </div>  </td>
  <td width="51"><div align="center"> <input name="bodega" id="bodega" type="text" value="<?=$bodega;?>" size="8"  />	</div>  </td>
   
    <td width="72"> <div align="center"> Vendedor </div>  </td>
      <td width="204"><div align="center">  <input name="vende" id="vende" type="text" value="<?=$vende;?>" size="30"  /> </div>   </td>
    </tr>
  </table>

<table border="0" align="center" cellpadding="0" cellspacing="0">   
     
      <tr>
    <td width="350" align="center"><?
			$sql_umed ="SELECT id, razon_social, sucursal  FROM sucursales where id_vendedor=$id_vendedor ORDER BY razon_social, sucursal ASC";
			$res_umed = mysql_query($sql_umed,$enlace);
			$contb=0;
			?>
      <select name="lstcliente" id="lstcliente" style="width:350px"   onChange="fun_valida();">
        <option value="0" selected="selected">Cliente(Todos)</option>
        <?
			  while (mysql_fetch_object ($res_umed))
				{
				$sql_umed_cod = mysql_result($res_umed, $contb, "id");
				$sql_umed_nom = mysql_result($res_umed, $contb, "razon_social");
				$sql_umed_suc = mysql_result($res_umed, $contb, "sucursal");
			?>
        <option value="<?=$sql_umed_cod?>"><? echo $sql_umed_nom.'  '.$sql_umed_suc;?></option>
        <?
				$contb = $contb+1;
			}
			?>
      </select></td>
      
     </tr>
  </table>

<table border="0" align="center" cellpadding="0" cellspacing="0">   
	  <td width="50" align="center">	<input type="button" name="venta" value="Ventas" onClick="fun_Ventas();" > </td>
     <td width="50" align="center">	<input type="button" name="CtaCte" value="CtaCte" onClick="fun_CtaCte();" disabled="disabled"> </td>
     <td width="50" align="center">	<input type="button" name="Rotacion" value="Rotacion" onClick="fun_Rotacion();" disabled="disabled"></td>
      <td width="50" align="center">	<input type="button" name="ipt" value="FacPend" onClick="fun_ipt();"></td>   
      <td width="50" align="center">	<input type="button" name="NV" value="NV" onClick="fun_NV();" disabled="disabled"></td>  
       <td width="50" align="center">	<input type="button" name="NVhechas" value="NV_Existentes" onClick="fun_NV_hechas();" ></td>
    <td width="50" align="center">	<input type="button" name="NV_2" value="" onClick="fun_NV_2();" disabled="disabled"></td>  
 <input name="id_vendedor" type="text" id="id_vendedor" value="<?=$id_vendedor;?>" style="visibility:hidden" size="1" />
<input name="id_bodega" id="id_bodega" type="text" value="<?=$id_bodega;?>" style="visibility:hidden"  size="1"  />
<input name="fecha" type="text" id="fecha" value="<?=$fecha;?>" style="visibility:hidden" size="1" />
<input name="fecha2" type="text" id="fecha2" value="<?=$fecha;?>" style="visibility:hidden" size="1" />
 </table>
</form>
</body>
</html>


<script language="Javascript">

function fun_CtaCte()
{
var rut=document.form1.lstcliente.value;

if(rut!=0)
  {
    document.form1.action="muestra_facturas.php?id="+rut;
	document.form1.target="_blank";
	document.form1.submit();
	
  }

}

function fun_Rotacion()
{
var rut=document.form1.lstcliente.value;

if(rut!=0)
  {
    document.form1.action="rotacion.php?id="+rut;
	document.form1.target="_blank";
	document.form1.submit();
	
  }
}
function fun_ipt()
{
var rut=document.form1.id_vendedor.value;

if(rut!=0)
  {
    document.form1.action="ipt.php?id="+rut;
	document.form1.target="_blank";
	document.form1.submit();
  }
}
function fun_NV()
{
var rut=document.form1.lstcliente.value;

if(rut!=0)
  {
    document.form1.action="nv_despa.php?id="+rut;
	document.form1.target="_blank";
	document.form1.submit();
	
  }
}
function fun_NV_2()
{
var rut=document.form1.lstcliente.value;

if(rut!=0)
  {
    document.form1.action="nv_despa_2.php?id="+rut;
	document.form1.target="_blank";
	document.form1.submit();
	
  }
}
function fun_NV_hechas()
{
var rut=document.form1.id_vendedor.value;

if(rut!=0)
  {
    document.form1.action="nv_hechas.php?id="+rut;
	document.form1.target="_blank";
	document.form1.submit();
	
  }
}
function fun_valida()
{
document.form1.NV.disabled = false;
document.form1.CtaCte.disabled = false;
document.form1.Rotacion.disabled = false;
document.form1.NV_2.disabled = false;
}
function fun_Ventas()
{
var rut=document.form1.id_vendedor.value;

if(rut!=0)
  {
    document.form1.action="ventas.php?id="+rut;
	document.form1.target="_blank";
	document.form1.submit();
	
  }
}
</script>
